RubyGems Navigation menu

assplecake-RedCloth 4.2.8

Textile parser for Ruby with auto_link support.

Gemfile
          gem 'assplecake-RedCloth', '~> 4.2.8'
  
  
  
  
  
  
  

install
          gem install assplecake-RedCloth -v 4.2.8
  
  
  
  
  
  
  

Authors:

  • Jason Garber, why the lucky stiff, Ola Bini

Owners:

Total downloads 4,179

For this version 1,566

Required Ruby Version: None

Links:

Versions:

  1. 4.2.10 - February 5, 2014 (234 KB)
  2. 4.2.9 - December 13, 2011 (234 KB)
  3. 4.2.8 - November 11, 2011 (234 KB)